* {
  box-sizing: border-box;
}
/* Create four equal columns that floats next to each other */
.column {
  float: left;
  width: 20%;
  padding: 10px;
  height: 300px; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
buttons: hover{background-color:white;color:red;}
#head{color:blue;background-color:rgb(0, 191, 255);padding:5px;border-top-width:50px;}
.buttons{color:white;background-color:rgb(0, 191, 255);padding:10px;text-align:center;cursor:pointer;margin;4px 2px;width:60%;border-radius:25px;cursor:pointer;}
#scroll{color:red;background-color:yellow;}
